Index: LMDZ6/branches/Amaury_dev/libf/phylmd/radlwsw_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/radlwsw_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/radlwsw_m.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 module radlwsw_m
 
@@ -119,5 +119,5 @@
     !                   droplet concentration, thus larger droplets, thus generally cdltaupi cldtaupd
     !                   it is needed for the diagnostics of the aerosol indirect radiative forcing      
-    !
+
     !                  OUTPUTS
     ! heat-----output-R- echauffement atmospherique (visible) (K/jour)
@@ -133,8 +133,8 @@
     ! solswai---output-R- ray. solaire net absorbe a la surface (aerosol ind)
     ! topswai---output-R- ray. solaire absorbe au sommet de l'atm. (aerosol ind)
-    !
+
     ! heat_volc-----output-R- echauffement atmospherique  du au forcage volcanique (visible) (K/s)
     ! cool_volc-----output-R- refroidissement dans l'IR du au forcage volcanique (K/s)
-    !
+
     ! ATTENTION: swai and swad have to be interpreted in the following manner:
     ! ---------
@@ -146,5 +146,5 @@
     ! ok_ade=T & ok_aie=T -aerosol indirect forcing is F_{AI} = topsw-topswai
     !                        aerosol direct forcing is F_{AD} = topswai-topswad
-    !
+
     ! --------- RRTM: output RECMWFL
     ! ZEMTD (KPROMA,KLEV+1)         ; TOTAL DOWNWARD LONGWAVE EMISSIVITY
@@ -185,5 +185,5 @@
     ! 8 = SS    
     ! 9 = NO3    
-    ! 
+
     ! ====================================================================
 
@@ -511,5 +511,4 @@
     ZSOLSWCF_AERO(:,:) =0. !ym missing init  
 
-    !
     ! AI 02.2021
 #ifdef CPP_ECRAD
@@ -555,7 +554,7 @@
        ENDDO
     ENDDO
-    !
+
     zdist = dist
-    !
+
     PSCT = solaire/zdist/zdist
 
@@ -592,5 +591,5 @@
                 PALBP_NEW(i,kk)=alb_dir(iof+i,kk)
              ENDDO
-             !
+
           ENDIF
           !albedo SB <<<
@@ -636,5 +635,5 @@
              ! present-day aerosol concentrations whereas the quantities without the
              ! "A" at the end are for pre-industial (natural-only) aerosol concentrations
-             !
+
              PTAUA(i,1,k) = MAX(cldtaupd(iof+i,k), 1.0e-05)! 1e-12 serait instable
              PTAUA(i,2,k) = MAX(cldtaupd(iof+i,k), 1.0e-05)! pour 32-bit machines
@@ -650,5 +649,5 @@
 #endif
        ENDIF
-       !
+
        DO k = 1, kflev+1
           DO i = 1, kdlon
@@ -656,5 +655,5 @@
           ENDDO
        ENDDO
-       !
+
 !!!!! Modif MPL 6.01.09 avec RRTM, on passe de 5 a 6 
        DO kk = 1, 6
@@ -675,9 +674,9 @@
           ENDDO
        ENDDO
-       !
+
        !===== iflag_rrtm ================================================
-       !      
+
        IF (iflag_rrtm == 0) THEN       !!!! remettre 0 juste pour tester l'ancien rayt via rrtm
-          !
+
           !--- Mise a zero des tableaux output du rayonnement LW-AR4 ----------              
           DO k = 1, kflev+1
@@ -800,5 +799,5 @@
              ENDDO
           ENDDO
-          !
+
        ELSE IF (iflag_rrtm == 1) then  
 #ifdef CPP_RRTM
@@ -828,42 +827,42 @@
              ENDDO
           ENDDO
-          !
+
           !--OB
           !--aerosol TOT  - anthropogenic+natural - index 2
           !--aerosol NAT  - natural only          - index 1
-          !
+
           DO i = 1, kdlon
              DO k = 1, kflev
                 DO kk=1, NSW
-                   !
+
                    PTAU_TOT(i,kflev+1-k,kk)=tau_aero_sw_rrtm(i,k,2,kk)
                    PPIZA_TOT(i,kflev+1-k,kk)=piz_aero_sw_rrtm(i,k,2,kk)
                    PCGA_TOT(i,kflev+1-k,kk)=cg_aero_sw_rrtm(i,k,2,kk)
-                   !
+
                    PTAU_NAT(i,kflev+1-k,kk)=tau_aero_sw_rrtm(i,k,1,kk)
                    PPIZA_NAT(i,kflev+1-k,kk)=piz_aero_sw_rrtm(i,k,1,kk)
                    PCGA_NAT(i,kflev+1-k,kk)=cg_aero_sw_rrtm(i,k,1,kk)
-                   !
+
                 ENDDO
              ENDDO
           ENDDO
           !-end OB
-          !
+
           !--C. Kleinschmitt
           !--aerosol TOT  - anthropogenic+natural - index 2
           !--aerosol NAT  - natural only          - index 1
-          !
+
           DO i = 1, kdlon
              DO k = 1, kflev
                 DO kk=1, NLW
-                   !
+
                    PTAU_LW_TOT(i,kflev+1-k,kk)=tau_aero_lw_rrtm(i,k,2,kk)
                    PTAU_LW_NAT(i,kflev+1-k,kk)=tau_aero_lw_rrtm(i,k,1,kk)
-                   !
+
                 ENDDO
              ENDDO
           ENDDO
           !-end C. Kleinschmitt
-          !      
+
           DO i = 1, kdlon
              ZCTRSO(i,1)=0.
@@ -939,5 +938,5 @@
           !    s   ZFLUX_i  , ZFLUC_i , ZFSDWN_i, ZFSUP_i , ZFCDWN_i,ZFCUP_i)
           !    s   'RECMWF ')
-          !
+
           IF (lldebug) THEN
              CALL writefield_phy('paprs_i',paprs_i,klev+1)
@@ -1098,5 +1097,5 @@
              ENDIF
           ENDDO
-          !
+
           DO i = 1, kdlon
              zsolsw(i)    = ZSWFT(i,1)
@@ -1106,5 +1105,5 @@
              ztopsw0(i)   = ZSWFT0_i(i,klev+1)
              !        ztopsw0(i)   = ZFSDN0(i,klev+1)-ZFSUP0(i,klev+1)
-             !         
+
              !        zsollw(i)    = ZFLDN(i,1)      -ZFLUP(i,1)
              !        zsollw0(i)   = ZFLDN0(i,1)     -ZFLUP0(i,1)
@@ -1115,5 +1114,5 @@
              ztoplw(i)    = ZLWFT(i,klev+1)*(-1)
              ztoplw0(i)   = ZLWFT0_i(i,klev+1)*(-1)
-             !         
+
              IF (fract(i) == 0.) THEN
 !!!!! A REVOIR MPL (20090630) ca n a pas de sens quand fract=0
@@ -1191,5 +1190,5 @@
              ENDDO
           ENDDO
-          !
+
           ! AI ATTENTION Aerosols A REVOIR
           DO i = 1, kdlon
@@ -1197,9 +1196,9 @@
                 DO kk= 1, naero_spc
                    !      DO kk=1, NSW
-                   !
+
                    !      PTAU_TOT(i,kflev+1-k,kk)=tau_aero_sw_rrtm(i,k,2,kk)
                    !      PPIZA_TOT(i,kflev+1-k,kk)=piz_aero_sw_rrtm(i,k,2,kk)
                    !      PCGA_TOT(i,kflev+1-k,kk)=cg_aero_sw_rrtm(i,k,2,kk)
-                   !
+
                    !      PTAU_NAT(i,kflev+1-k,kk)=tau_aero_sw_rrtm(i,k,1,kk)
                    !      PPIZA_NAT(i,kflev+1-k,kk)=piz_aero_sw_rrtm(i,k,1,kk)
@@ -1207,22 +1206,22 @@
                    !       ZAEROSOL(i,kflev+1-k,kk)=m_allaer(i,k,kk)
                    ZAEROSOL(i,kflev+1-k,kk)=m_allaer(i,k,kk)
-                   !
+
                 ENDDO
              ENDDO
           ENDDO
           !-end OB
-          !
+
           !      DO i = 1, kdlon
           !      DO k = 1, kflev
           !      DO kk=1, NLW
-          !
+
           !      PTAU_LW_TOT(i,kflev+1-k,kk)=tau_aero_lw_rrtm(i,k,2,kk)
           !      PTAU_LW_NAT(i,kflev+1-k,kk)=tau_aero_lw_rrtm(i,k,1,kk)
-          !
+
           !      ENDDO
           !      ENDDO
           !      ENDDO
           !-end C. Kleinschmitt
-          !      
+
           DO i = 1, kdlon
              ZCTRSO(i,1)=0.
@@ -1485,5 +1484,5 @@
                 ZSWFT0_i(i,k+1) = ZSWFT0_ii(i,klev+1-k)*fract(i)
                 ZLWFT0_i(i,k+1) = ZLWFT0_ii(i,klev+1-k)
-                !
+
                 ZFLUP(i,k+1)  = ZFLUX_i(i,1,klev+1-k)
                 ZFLDN(i,k+1)  = -1.*ZFLUX_i(i,2,klev+1-k)
@@ -1540,5 +1539,5 @@
              ENDIF
           ENDDO
-          !
+
           DO i = 1, kdlon
              zsolsw(i)    = ZSWFT(i,1)
@@ -1550,5 +1549,5 @@
              ztoplw(i)    = ZLWFT(i,klev+1)*(-1)
              ztoplw0(i)   = ZLWFT0_i(i,klev+1)*(-1)
-             !         
+
              zsollwdown(i)= -1.*ZFLDN(i,1)
           ENDDO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/radopt.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/radopt.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/radopt.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       LOGICAL LEVOIGT
       PARAMETER (LEVOIGT=.FALSE.)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/read_map2D.F90	(revision 5099)
@@ -31,16 +31,16 @@
   IF (is_mpi_root .AND. is_omp_root) THEN
      ierr = NF90_OPEN(trim(filename), NF90_NOWRITE, nid)
-     IF (ierr /= NF90_NOERR) CALL write_err_mess('Problem in opening file')
+     IF (ierr /= nf90_noerr) CALL write_err_mess('Problem in opening file')
 
      ierr = NF90_INQ_VARID(nid, trim(varname), nvarid)
-     IF (ierr /= NF90_NOERR) CALL write_err_mess('The variable is absent in file')
+     IF (ierr /= nf90_noerr) CALL write_err_mess('The variable is absent in file')
      
      start=(/1,1,timestep/)
      count=(/nbp_lon,nbp_lat,1/)
-     ierr = NF90_GET_VAR(nid, nvarid, var_glo2D,start,count)
-     IF (ierr /= NF90_NOERR) CALL write_err_mess('Problem in reading varaiable')
+     ierr = nf90_get_var(nid, nvarid, var_glo2D,start,count)
+     IF (ierr /= nf90_noerr) CALL write_err_mess('Problem in reading varaiable')
 
      ierr = NF90_CLOSE(nid)
-     IF (ierr /= NF90_NOERR) CALL write_err_mess('Problem in closing file')
+     IF (ierr /= nf90_noerr) CALL write_err_mess('Problem in closing file')
 
      ! Inverse latitude order
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_interp.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_interp.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_interp.F90	(revision 5099)
@@ -1,11 +1,11 @@
 ! $Id$
-!
+
 SUBROUTINE readaerosol_interp(id_aero, itap, pdtphys, r_day, first, pplay, paprs, t_seri, mass_out, pi_mass_out, load_src)
-!
+
 ! This routine will return the mass concentration at actual day(mass_out) and 
 ! the pre-industrial values(pi_mass_out) for aerosol corresponding to "id_aero".
 ! The mass concentrations for all aerosols are saved in this routine but each
 ! call to this routine only treats the aerosol "id_aero".
-!
+
 ! 1) Read in data for the whole year, only at first time step
 ! 2) Interpolate to the actual day, only at new day
@@ -29,5 +29,4 @@
   INCLUDE "clesphys.h"
 
-!
 ! Input:
 !****************************************************************************************
@@ -40,5 +39,5 @@
   REAL, DIMENSION(klon,klev+1),INTENT(IN):: paprs  ! pression between model layers
   REAL, DIMENSION(klon,klev), INTENT(IN) :: t_seri ! air temperature
-!      
+
 ! Output:      
 !****************************************************************************************
@@ -46,5 +45,5 @@
   REAL, INTENT(OUT) :: pi_mass_out(klon,klev) ! Mass of preindustrial aerosol (monthly mean data,from file) [ug AIBCM/m3]
   REAL, INTENT(OUT) :: load_src(klon) ! Load of aerosol (monthly mean data,from file) [kg/m3]
-!      
+
 ! Local Variables:
 !****************************************************************************************
@@ -97,5 +96,5 @@
 !****************************************************************************************
 ! Initialization
-!
+
 !****************************************************************************************
 
@@ -167,5 +166,5 @@
 ! 1) Read in data : corresponding to the actual year and preindustrial data. 
 !    Only for the first day of the year.
-!
+
 !****************************************************************************************
   IF ( (first .OR. iday==0) .AND. lnewday ) THEN 
@@ -270,5 +269,5 @@
 
 !    Calendar initialisation
-!
+
      DO i = 2, 13
        month_len(i) = REAL(ioget_mon_len(year_cur, i-1))
@@ -291,5 +290,5 @@
 ! - 2) Interpolate to the actual day.
 ! - 3) Interpolate to the model vertical grid.
-!
+
 !****************************************************************************************
 
@@ -297,5 +296,5 @@
 !****************************************************************************************
 ! 2) Interpolate to the actual day
-! 
+
 !****************************************************************************************
     ! Find which months and days to use for time interpolation
@@ -385,5 +384,5 @@
 !****************************************************************************************
 ! 3) Interpolate to the model vertical grid (target grid)
-!
+
 !****************************************************************************************
 
@@ -527,5 +526,5 @@
 !****************************************************************************************
 ! 4) Test for negative mass values
-!
+
 !****************************************************************************************
      IF (MINVAL(var_day(:,:,id_aero)) < 0.) THEN
@@ -571,5 +570,5 @@
 !****************************************************************************************
 ! Copy output from saved variables
-!
+
 !****************************************************************************************
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_mod.F90	(revision 5099)
@@ -1,4 +1,4 @@
 ! $Id: readaerosol.F90 3436 2019-01-22 16:26:21Z emillour $
-!
+
 MODULE readaerosol_mod
 
@@ -20,10 +20,10 @@
 !****************************************************************************************
 ! This routine will read the aersosol from file. 
-!
+
 ! Read a year data with get_aero_fromfile depending on aer_type : 
 ! - actuel   : read year 1980
 ! - preind   : read natural data
 ! - scenario : read one or two years and do eventually linare time interpolation
-!
+
 ! Return pointer, pt_out, to the year read or result from interpolation
 !****************************************************************************************
@@ -57,5 +57,5 @@
 !****************************************************************************************
 ! Read data depending on aer_type
-!
+
 !****************************************************************************************
 
@@ -200,5 +200,5 @@
         IF (is_mpi_root) THEN
     
-          IF (nf90_open(TRIM(file_aerosol), NF90_NOWRITE, ncid) /= NF90_NOERR) THEN
+          IF (nf90_open(TRIM(file_aerosol), NF90_NOWRITE, ncid) /= nf90_noerr) THEN
             CALL check_err( nf90_open(TRIM(file_so4), NF90_NOWRITE, ncid), "pb open "//trim(file_so4) )
           ENDIF
@@ -217,6 +217,6 @@
           ALLOCATE(lat_src(nbp_lat_src))
           CALL check_err( nf90_get_var(ncid, varid, lat_src(:)),"pb get lat" )
-          IF (nf90_inq_dimid(ncid, 'lev', dimid) /= NF90_NOERR) THEN
-            IF (nf90_inq_dimid(ncid, 'presnivs', dimid)/= NF90_NOERR) THEN
+          IF (nf90_inq_dimid(ncid, 'lev', dimid) /= nf90_noerr) THEN
+            IF (nf90_inq_dimid(ncid, 'presnivs', dimid)/= nf90_noerr) THEN
                CALL check_err(nf90_inq_dimid(ncid, 'PRESNIVS', dimid),'dimension lev,PRESNIVS or presnivs not in file')
             ENDIF
@@ -253,5 +253,5 @@
 ! Read 12 month aerosol from file and distribute to local process on physical grid. 
 ! Vertical levels, klev_src, may differ from model levels if new file format.
-!
+
 ! For mpi_root and master thread :
 ! 1) Open file 
@@ -261,5 +261,5 @@
 ! 5) Transform the global field from 2D(nbp_lon,nbp_lat) to 1D(klon_glo)
 !     - Also the levels and the latitudes have to be inversed
-!
+
 ! For all processes and threads :
 ! 6) Scatter global field(klon_glo) to local process domain(klon)
@@ -399,10 +399,10 @@
 !****************************************************************************************
        ierr = nf90_inq_dimid(ncid, 'lev', dimid)
-       IF (ierr /= NF90_NOERR) THEN
+       IF (ierr /= nf90_noerr) THEN
           ! Coordinate axe lev not found. Check for presnivs.
           ierr = nf90_inq_dimid(ncid, 'presnivs', dimid)
-          IF (ierr /= NF90_NOERR) THEN
+          IF (ierr /= nf90_noerr) THEN
              ierr = nf90_inq_dimid(ncid, 'PRESNIVS', dimid)
-             IF (ierr /= NF90_NOERR) THEN
+             IF (ierr /= nf90_noerr) THEN
                 ! Dimension PRESNIVS not found either
                 CALL abort_physic('get_aero_fromfile', 'dimension lev,PRESNIVS or presnivs not in file',1)
@@ -444,5 +444,5 @@
 !**************************************************************************************************
        ierr = nf90_inq_dimid(ncid, 'TIME',dimid)
-       if (ierr /= NF90_NOERR) THEN
+       if (ierr /= nf90_noerr) THEN
           ierr = nf90_inq_dimid(ncid, 'time_counter', dimid)
        ENDIF
@@ -459,5 +459,5 @@
           !CALL check_err( nf90_inq_varid(ncid, TRIM(varname), varid),"pb inq var "//TRIM(varname) )
           print *,'readaerosol ', TRIM(varname)
-          IF ( nf90_inq_varid(ncid, TRIM(varname), varid) /= NF90_NOERR ) THEN 
+          IF ( nf90_inq_varid(ncid, TRIM(varname), varid) /= nf90_noerr ) THEN
             ! Variable is not there
             WRITE(lunout,*) 'Attention '//TRIM(varname)//' is not in aerosol input file'
@@ -479,5 +479,5 @@
           ! Get variable id
           !CALL check_err( nf90_inq_varid(ncid, "load_"//TRIM(varname), varid) ,"pb inq var load_"//TRIM(varname))
-          IF ( nf90_inq_varid(ncid, "load_"//TRIM(varname), varid) /= NF90_NOERR ) THEN 
+          IF ( nf90_inq_varid(ncid, "load_"//TRIM(varname), varid) /= nf90_noerr ) THEN
             WRITE(lunout,*) 'Attention load_'//TRIM(varname)//' is not in aerosol input file'
             load_glo2D(:,:,:)=0.0
@@ -723,5 +723,5 @@
     CHARACTER(len=*), INTENT (IN), OPTIONAL :: text
 
-    IF (status /= NF90_NOERR) THEN
+    IF (status /= nf90_noerr) THEN
        WRITE(lunout,*) 'Error in get_aero_fromfile, netcdf error code = ',status
        IF (PRESENT(text)) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_optic.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_optic.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosol_optic.F90	(revision 5099)
@@ -1,4 +1,4 @@
 ! $Id$
-!
+
 SUBROUTINE readaerosol_optic(debut, flag_aerosol, itap, rjourvrai, &
      pdtphys, pplay, paprs, t_seri, rhcl, presnivs, &
@@ -10,6 +10,5 @@
 ! 1) recevie the aerosols(already read and interpolated) corresponding to flag_aerosol
 ! 2) calculate the optical properties for the aerosols
-!
-  
+
   USE dimphy
   USE aero_mod
@@ -75,5 +74,5 @@
 !****************************************************************************************
 ! 1) Get aerosol mass
-!    
+
 !****************************************************************************************
 ! Read and interpolate sulfate
@@ -141,7 +140,6 @@
   ENDIF
 
-!
 ! Store all aerosols in one variable
-!
+
   m_allaer(:,:,id_ASBCM_phy)  = bcsol(:,:)        ! ASBCM
   m_allaer(:,:,id_ASPOMM_phy) = pomsol(:,:)       ! ASPOMM
@@ -172,7 +170,7 @@
   m_allaer_pi(:,:,id_CSNO3M_phy) = 0.0
   m_allaer_pi(:,:,id_CINO3M_phy) = 0.0
-!
+
 ! Calculate the total mass of all soluble aersosols
-!
+
   mass_solu_aero(:,:)    = sulfate(:,:)    + bcsol(:,:)    + pomsol(:,:) + ssacu(:,:)
   mass_solu_aero_pi(:,:) = sulfate_pi(:,:) + bcsol_pi(:,:) + pomsol_pi(:,:) + ssacu_pi(:,:)
@@ -180,5 +178,5 @@
 !****************************************************************************************
 ! 2) Calculate optical properties for the aerosols
-!
+
 !****************************************************************************************
   DO k = 1, klev
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/readaerosolstrato.F90	(revision 5099)
@@ -161,11 +161,11 @@
 !--keep memory of previous month
     mth_pre=mth_cur
-!
+
     IF (is_mpi_root.AND.is_omp_root) THEN
-!
+
     DEALLOCATE(tauaerstrat)
     DEALLOCATE(tauaerstrat_mois)
     DEALLOCATE(tauaerstrat_mois_glo)
-!
+
     ENDIF !-is_mpi_root and is_omp_root
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/readchlorophyll.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/readchlorophyll.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/readchlorophyll.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 !--This routine is to be tested with MPI / OMP parallelism 
 !--OB 26/03/2018
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/reevap.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/reevap.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/reevap.F90	(revision 5099)
@@ -21,7 +21,7 @@
     include "FCTTRE.h"
     !IM 100106 BEG : pouvoir sortir les ctes de la physique
-    !
+
     ! Re-evaporer l'eau liquide nuageuse
-    !
+
 !print *,'rrevap ; fl_cor_ebil:',fl_cor_ebil,' iflag_ice_thermo:',iflag_ice_thermo,' RVTMP2',RVTMP2
     DO k = 1, klev  ! re-evaporation de l'eau liquide nuageuse
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regdim.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regdim.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regdim.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 !     Valid and equivalent for either free source form or fixed source form
       INTEGER i1_deb, i1_fin
@@ -11,5 +11,5 @@
       PARAMETER (i1_deb=16, i1_fin=30)
       PARAMETER (i2_deb=31, i2_fin=33)
-!
+
       INTEGER j_deb, j_fin
 !cc      PARAMETER (j_deb=29, j_fin=61)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_horiz_time_climoz_m.F90	(revision 5099)
@@ -5,5 +5,5 @@
   USE nrtype,            ONLY: pi
   USE netcdf,   ONLY: NF90_CLOBBER, NF90_FLOAT,     NF90_OPEN,   &
-                      NF90_NOWRITE, NF90_NOERR,     NF90_GET_ATT, NF90_GLOBAL
+                      NF90_NOWRITE, nf90_noerr,     NF90_GET_ATT, NF90_GLOBAL
   USE netcdf95, ONLY: NF95_DEF_DIM, NF95_INQ_DIMID, NF95_INQUIRE_DIMENSION,    &
        NF95_DEF_VAR, NF95_INQ_VARID, NF95_INQUIRE_VARIABLE, &
@@ -27,7 +27,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE regr_horiz_time_climoz(read_climoz,interpt)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Regrid horizontally and in time zonal or 3D ozone climatologies.
@@ -166,6 +166,6 @@
 
       CALL  NF95_OPEN("climoz.nc"  , NF90_NOWRITE, fID_in)
-      lprev=NF90_OPEN("climoz_m.nc", NF90_NOWRITE, fID_in_m)==NF90_NOERR
-      lnext=NF90_OPEN("climoz_p.nc", NF90_NOWRITE, fID_in_p)==NF90_NOERR
+      lprev=NF90_OPEN("climoz_m.nc", NF90_NOWRITE, fID_in_m)==nf90_noerr
+      lnext=NF90_OPEN("climoz_p.nc", NF90_NOWRITE, fID_in_p)==nf90_noerr
 
       !--- Get coordinates from the input file. Converts lon/lat in radians.
@@ -206,5 +206,5 @@
             CALL NF95_INQUIRE_DIMENSION(fID_in, dIDs(i), nclen=nmth_in)
             cal_in='gregorian'
-            IF(NF90_GET_ATT(fID_in, varid, 'calendar', cal_in)/=NF90_NOERR)        &  
+            IF(NF90_GET_ATT(fID_in, varid, 'calendar', cal_in)/=nf90_noerr)        &
             WRITE(lunout,*)'WARNING: missing "calendar" attribute for "'//       &
             TRIM(dim_nam)//'" in "climoz.nc". Choosing default: "gregorian".'
@@ -366,6 +366,6 @@
       DO m=1, read_climoz
         WRITE(msg,'(a,i0)')"regr_lat_time_climoz: field Nr.",m
-        IF(NF90_GET_ATT(fID_in,vID_in(m),"missing_value",NaN)/= NF90_NOERR) THEN
-          IF(NF90_GET_ATT(fID_in, vID_in(m),"_FillValue",NaN)/= NF90_NOERR) THEN
+        IF(NF90_GET_ATT(fID_in,vID_in(m),"missing_value",NaN)/= nf90_noerr) THEN
+          IF(NF90_GET_ATT(fID_in, vID_in(m),"_FillValue",NaN)/= nf90_noerr) THEN
             WRITE(lunout,*)TRIM(msg)//": no missing value attribute found."; CYCLE
           END IF
@@ -588,10 +588,10 @@
   first=.FALSE.
 END SUBROUTINE regr_horiz_time_climoz
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE prepare_out(fID_in, nlev_in, ntim_ou, fID_ou, vlevID, vtimID, &
                        vID_ou, ndims, cal_ou)
@@ -604,5 +604,5 @@
   USE mod_phys_lmdz_para, ONLY: is_mpi_root
   USE mod_grid_phy_lmdz, ONLY: klon_glo
-!
+
 !-------------------------------------------------------------------------------
 ! Arguments:
@@ -698,26 +698,26 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE handle_err_copy_att(att_name)
-!
-!-------------------------------------------------------------------------------
-  USE netcdf, ONLY: NF90_NOERR, NF90_strerror
+
+!-------------------------------------------------------------------------------
+  USE netcdf, ONLY: nf90_noerr, NF90_strerror
 !-------------------------------------------------------------------------------
 ! Arguments:
   CHARACTER(LEN=*), INTENT(IN) :: att_name
 !-------------------------------------------------------------------------------
-  IF(ncerr /= NF90_NOERR) &
+  IF(ncerr /= nf90_noerr) &
     WRITE(lunout,*)TRIM(sub)//" prepare_out NF95_COPY_ATT "//TRIM(att_name)//  &
                       " -- "//TRIM(NF90_strerror(ncerr))
 
 END SUBROUTINE handle_err_copy_att
-!
+
 !-------------------------------------------------------------------------------
 
 END SUBROUTINE prepare_out
-!
+
 !-------------------------------------------------------------------------------
 
 END MODULE regr_horiz_time_climoz_m
-!
-!-------------------------------------------------------------------------------
+
+!-------------------------------------------------------------------------------
